Permalink
Browse files

MINOR Installer should not repeat "Could not determine your database …

…version" twice in slightly varied words (from r105517)

git-svn-id: svn://svn.silverstripe.com/silverstripe/open/phpinstaller/trunk@112391 467b73ca-7a2a-4603-9d3b-597d59a354a9
  • Loading branch information...
sminnee
sminnee committed Oct 15, 2010
1 parent b0d11f1 commit 820c49e8b439fff18b1c7a3320deb124d6ccea22
Showing with 3 additions and 3 deletions.
  1. +3 −3 install.php
View
@@ -256,7 +256,7 @@ function checkDatabase($databaseConfig) {
array(
"Database Configuration",
"Database server meets required version",
- "Database does not meet the required version"
+ ""
)
)) {
$this->requireDatabaseOrCreatePermissions(
@@ -740,7 +740,7 @@ function requireDatabaseVersion($databaseConfig, $testDetails) {
if($result['success']) {
return true;
} else {
- $testDetails[2] .= ": " . $result['error'];
+ $testDetails[2] .= $result['error'];
$this->warning($testDetails);
return false;
}
@@ -1246,4 +1246,4 @@ function statusMessage($msg) {
else echo "$msg\n";
flush();
}
-}
+}

0 comments on commit 820c49e

Please sign in to comment.